Author ricky
Recipients brian.curtin, christian.heimes, devin, jcea, loewis, python-dev, ricky, skrah, vstinner
Date 2015-02-02.02:15:18
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1422843318.97.0.704012075962.issue16632@psf.upfronthosting.co.za>
In-reply-to
Content
Sorry to revive this old bug, but would it be possible to get ASLR/DEP for windows on the 2.7 branch as well?

Also, re Christian's comment about DEP being disabled if a single libray doesn't support it - are you sure that's the case? I'm very new to windows stuff, but the only information about this I saw online was http://0xdabbad00.com/2012/12/07/dep-data-execution-prevention-explanation/, which says that only /NXCOMPAT on the EXE matters.
History
Date User Action Args
2015-02-02 02:15:19rickysetrecipients: + ricky, loewis, jcea, vstinner, christian.heimes, brian.curtin, skrah, devin, python-dev
2015-02-02 02:15:18rickysetmessageid: <1422843318.97.0.704012075962.issue16632@psf.upfronthosting.co.za>
2015-02-02 02:15:18rickylinkissue16632 messages
2015-02-02 02:15:18rickycreate